.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.750977;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.690918;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.882812;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.399160,0.000000,0.000000,0.399160,0,0);-ms-transform:matrix(0.399160,0.000000,0.000000,0.399160,0,0);-webkit-transform:matrix(0.399160,0.000000,0.000000,0.399160,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-1.442880px;}
.ls1e{letter-spacing:-0.164328px;}
.ls14{letter-spacing:-0.079800px;}
.lsf{letter-spacing:-0.072000px;}
.ls10{letter-spacing:-0.068400px;}
.ls28{letter-spacing:-0.068136px;}
.ls15{letter-spacing:-0.061200px;}
.ls7{letter-spacing:-0.058800px;}
.ls16{letter-spacing:-0.057600px;}
.ls1b{letter-spacing:-0.056112px;}
.ls11{letter-spacing:-0.054600px;}
.ls25{letter-spacing:-0.044088px;}
.lsc{letter-spacing:-0.042000px;}
.ls3{letter-spacing:-0.036072px;}
.ls13{letter-spacing:-0.032400px;}
.ls26{letter-spacing:-0.032064px;}
.ls21{letter-spacing:-0.028056px;}
.lsa{letter-spacing:-0.021000px;}
.ls22{letter-spacing:-0.020040px;}
.ls1f{letter-spacing:-0.016032px;}
.ls17{letter-spacing:-0.012768px;}
.ls9{letter-spacing:-0.012600px;}
.lse{letter-spacing:-0.010800px;}
.lsb{letter-spacing:-0.008400px;}
.ls1d{letter-spacing:-0.008016px;}
.ls19{letter-spacing:-0.004800px;}
.lsd{letter-spacing:-0.004008px;}
.ls0{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.006384px;}
.ls1a{letter-spacing:0.008016px;}
.ls5{letter-spacing:0.009576px;}
.ls27{letter-spacing:0.012024px;}
.ls1{letter-spacing:0.016032px;}
.ls1c{letter-spacing:0.024048px;}
.ls20{letter-spacing:0.028056px;}
.ls24{letter-spacing:0.032064px;}
.ls23{letter-spacing:0.036072px;}
.ls18{letter-spacing:0.057456px;}
.ls8{letter-spacing:0.058800px;}
.ls4{letter-spacing:0.080160px;}
.ls12{letter-spacing:0.090000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws17{word-spacing:-0.128256px;}
.wsf{word-spacing:-0.120240px;}
.ws1d{word-spacing:-0.112224px;}
.ws1a{word-spacing:-0.108216px;}
.wsc{word-spacing:-0.104208px;}
.wsd{word-spacing:-0.096192px;}
.ws10{word-spacing:-0.092184px;}
.ws11{word-spacing:-0.088176px;}
.ws13{word-spacing:-0.080160px;}
.ws16{word-spacing:-0.076152px;}
.ws15{word-spacing:-0.068136px;}
.ws19{word-spacing:-0.064128px;}
.ws1e{word-spacing:-0.060120px;}
.ws18{word-spacing:-0.052104px;}
.wse{word-spacing:-0.040080px;}
.ws1c{word-spacing:-0.028056px;}
.ws0{word-spacing:0.000000px;}
.ws6{word-spacing:0.090000px;}
.ws4{word-spacing:0.100800px;}
.ws3{word-spacing:0.105000px;}
.ws8{word-spacing:0.111600px;}
.ws5{word-spacing:0.113400px;}
.ws9{word-spacing:0.140400px;}
.wsb{word-spacing:0.144000px;}
.ws7{word-spacing:0.147000px;}
.ws2{word-spacing:0.151200px;}
.wsa{word-spacing:9.529800px;}
.ws1{word-spacing:66.608952px;}
.ws12{word-spacing:70.628976px;}
.ws1f{word-spacing:94.436496px;}
.ws1b{word-spacing:94.676976px;}
.ws14{word-spacing:116.997528px;}
._e{margin-left:-265.748400px;}
._5{margin-left:-205.128000px;}
._8{margin-left:-142.729200px;}
._0{margin-left:-5.519016px;}
._7{margin-left:-3.645264px;}
._3{margin-left:-2.318400px;}
._9{margin-left:-1.168560px;}
._2{width:1.418832px;}
._6{width:7.566768px;}
._4{width:9.357600px;}
._b{width:11.997024px;}
._c{width:188.059368px;}
._d{width:196.011600px;}
._a{width:253.049088px;}
._1{width:365.786112px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:31.920000px;}
.fs3{font-size:36.000000px;}
.fs1{font-size:40.080000px;}
.fs0{font-size:42.000000px;}
.fs4{font-size:48.000000px;}
.y12{bottom:3.066025px;}
.y15{bottom:3.161983px;}
.y0{bottom:30.336134px;}
.ye{bottom:36.052101px;}
.y2{bottom:44.961824px;}
.y1d{bottom:46.686193px;}
.yc{bottom:50.134933px;}
.yd{bottom:52.529891px;}
.y7{bottom:77.628504px;}
.y11{bottom:77.915966px;}
.yf{bottom:79.545017px;}
.y10{bottom:80.981992px;}
.y13{bottom:81.748378px;}
.yb{bottom:82.324765px;}
.y6{bottom:92.190395px;}
.y5{bottom:111.062079px;}
.y17{bottom:113.553101px;}
.y1a{bottom:115.852034px;}
.ya{bottom:115.949735px;}
.y1c{bottom:117.097958px;}
.y1b{bottom:117.385353px;}
.y14{bottom:123.994958px;}
.y18{bottom:125.719807px;}
.y16{bottom:127.156941px;}
.y19{bottom:130.413924px;}
.y4{bottom:135.011564px;}
.y9{bottom:138.270265px;}
.y3{bottom:158.961048px;}
.y8{bottom:160.686353px;}
.y1e{bottom:162.889555px;}
.y20{bottom:163.846819px;}
.y1f{bottom:165.284513px;}
.y62{bottom:273.440815px;}
.y61{bottom:298.923877px;}
.y60{bottom:300.168546px;}
.y5f{bottom:323.639843px;}
.y5e{bottom:324.884513px;}
.y5c{bottom:348.451608px;}
.y5d{bottom:348.643588px;}
.y5b{bottom:349.696277px;}
.y59{bottom:372.017445px;}
.y5a{bottom:372.113435px;}
.y57{bottom:394.338294px;}
.y58{bottom:394.434284px;}
.y56{bottom:416.850580px;}
.y64{bottom:443.961983px;}
.y55{bottom:444.153312px;}
.y54{bottom:473.084672px;}
.y52{bottom:497.321487px;}
.y53{bottom:497.417477px;}
.y66{bottom:499.046017px;}
.y50{bottom:519.738454px;}
.y51{bottom:519.834444px;}
.y4e{bottom:542.059462px;}
.y4f{bottom:542.155452px;}
.y4c{bottom:564.380311px;}
.y4d{bottom:564.476301px;}
.y4a{bottom:586.797118px;}
.y4b{bottom:586.893108px;}
.y48{bottom:609.118126px;}
.y49{bottom:609.214116px;}
.y46{bottom:631.439134px;}
.y47{bottom:631.535124px;}
.y44{bottom:653.855941px;}
.y45{bottom:653.951931px;}
.y42{bottom:676.176950px;}
.y43{bottom:676.272939px;}
.y41{bottom:698.593277px;}
.y40{bottom:725.896009px;}
.y63{bottom:727.333252px;}
.y3f{bottom:754.827370px;}
.y3d{bottom:779.160143px;}
.y3e{bottom:779.256133px;}
.y39{bottom:801.481237px;}
.y3c{bottom:803.301846px;}
.y3a{bottom:812.211310px;}
.y3b{bottom:821.599124px;}
.y38{bottom:823.035773px;}
.y34{bottom:845.452666px;}
.y37{bottom:847.273275px;}
.y35{bottom:856.182739px;}
.y36{bottom:865.570553px;}
.y33{bottom:867.007202px;}
.y31{bottom:889.328210px;}
.y32{bottom:889.424200px;}
.y2f{bottom:911.649218px;}
.y30{bottom:911.745208px;}
.y2d{bottom:934.066025px;}
.y2e{bottom:934.162015px;}
.y2c{bottom:956.482909px;}
.y2b{bottom:959.644176px;}
.y2a{bottom:978.804051px;}
.y65{bottom:1005.531571px;}
.y29{bottom:1006.106783px;}
.y28{bottom:1035.038144px;}
.y27{bottom:1063.777524px;}
.y26{bottom:1092.516905px;}
.y25{bottom:1121.256286px;}
.y24{bottom:1149.995667px;}
.y23{bottom:1178.735048px;}
.y22{bottom:1207.474429px;}
.y21{bottom:1234.681151px;}
.y1{bottom:1259.971908px;}
.h9{height:16.094118px;}
.h8{height:17.243697px;}
.h4{height:23.254219px;}
.h6{height:26.226562px;}
.h7{height:26.542969px;}
.hc{height:29.179336px;}
.h3{height:29.198906px;}
.h5{height:30.597656px;}
.h2{height:30.966797px;}
.hb{height:32.095312px;}
.ha{height:34.945312px;}
.h1{height:1272.521008px;}
.h0{height:1344.369748px;}
.w2{width:2.394958px;}
.w3{width:87.751261px;}
.w1{width:831.050420px;}
.w0{width:950.000000px;}
.x13{left:0.000000px;}
.x0{left:81.428571px;}
.x1a{left:83.823529px;}
.x2{left:86.218487px;}
.x15{left:90.721008px;}
.x1f{left:101.832895px;}
.x1{left:114.957983px;}
.x19{left:119.077311px;}
.x1e{left:120.993277px;}
.x14{left:122.621849px;}
.x2e{left:124.058824px;}
.x29{left:148.583193px;}
.x21{left:151.648739px;}
.x18{left:207.307563px;}
.x12{left:254.727731px;}
.x17{left:260.284034px;}
.xe{left:264.499160px;}
.x20{left:266.223529px;}
.xf{left:268.139017px;}
.x11{left:285.287395px;}
.x1d{left:287.107563px;}
.x10{left:313.260504px;}
.x1c{left:315.080672px;}
.x16{left:322.744538px;}
.x2a{left:429.368096px;}
.x22{left:433.870291px;}
.x23{left:448.048002px;}
.x25{left:517.023156px;}
.x24{left:530.818507px;}
.x5{left:560.325481px;}
.x6{left:561.761345px;}
.x3{left:570.287634px;}
.x7{left:575.172707px;}
.x4{left:578.430779px;}
.x27{left:612.533122px;}
.x26{left:626.328473px;}
.x8{left:654.206723px;}
.x9{left:664.171664px;}
.xa{left:686.109958px;}
.x2b{left:716.094774px;}
.xb{left:724.333487px;}
.x28{left:734.771481px;}
.x2c{left:738.317647px;}
.x1b{left:759.680672px;}
.xc{left:795.892437px;}
.x2d{left:830.475630px;}
.xd{left:861.514286px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-1.204931pt;}
.ls1e{letter-spacing:-0.137228pt;}
.ls14{letter-spacing:-0.066640pt;}
.lsf{letter-spacing:-0.060126pt;}
.ls10{letter-spacing:-0.057120pt;}
.ls28{letter-spacing:-0.056900pt;}
.ls15{letter-spacing:-0.051107pt;}
.ls7{letter-spacing:-0.049103pt;}
.ls16{letter-spacing:-0.048101pt;}
.ls1b{letter-spacing:-0.046858pt;}
.ls11{letter-spacing:-0.045596pt;}
.ls25{letter-spacing:-0.036817pt;}
.lsc{letter-spacing:-0.035074pt;}
.ls3{letter-spacing:-0.030123pt;}
.ls13{letter-spacing:-0.027057pt;}
.ls26{letter-spacing:-0.026776pt;}
.ls21{letter-spacing:-0.023429pt;}
.lsa{letter-spacing:-0.017537pt;}
.ls22{letter-spacing:-0.016735pt;}
.ls1f{letter-spacing:-0.013388pt;}
.ls17{letter-spacing:-0.010662pt;}
.ls9{letter-spacing:-0.010522pt;}
.lse{letter-spacing:-0.009019pt;}
.lsb{letter-spacing:-0.007015pt;}
.ls1d{letter-spacing:-0.006694pt;}
.ls19{letter-spacing:-0.004008pt;}
.lsd{letter-spacing:-0.003347pt;}
.ls0{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.005331pt;}
.ls1a{letter-spacing:0.006694pt;}
.ls5{letter-spacing:0.007997pt;}
.ls27{letter-spacing:0.010041pt;}
.ls1{letter-spacing:0.013388pt;}
.ls1c{letter-spacing:0.020082pt;}
.ls20{letter-spacing:0.023429pt;}
.ls24{letter-spacing:0.026776pt;}
.ls23{letter-spacing:0.030123pt;}
.ls18{letter-spacing:0.047981pt;}
.ls8{letter-spacing:0.049103pt;}
.ls4{letter-spacing:0.066941pt;}
.ls12{letter-spacing:0.075158pt;}
.ws17{word-spacing:-0.107105pt;}
.wsf{word-spacing:-0.100411pt;}
.ws1d{word-spacing:-0.093717pt;}
.ws1a{word-spacing:-0.090370pt;}
.wsc{word-spacing:-0.087023pt;}
.wsd{word-spacing:-0.080329pt;}
.ws10{word-spacing:-0.076982pt;}
.ws11{word-spacing:-0.073635pt;}
.ws13{word-spacing:-0.066941pt;}
.ws16{word-spacing:-0.063594pt;}
.ws15{word-spacing:-0.056900pt;}
.ws19{word-spacing:-0.053553pt;}
.ws1e{word-spacing:-0.050205pt;}
.ws18{word-spacing:-0.043511pt;}
.wse{word-spacing:-0.033470pt;}
.ws1c{word-spacing:-0.023429pt;}
.ws0{word-spacing:0.000000pt;}
.ws6{word-spacing:0.075158pt;}
.ws4{word-spacing:0.084177pt;}
.ws3{word-spacing:0.087684pt;}
.ws8{word-spacing:0.093196pt;}
.ws5{word-spacing:0.094699pt;}
.ws9{word-spacing:0.117246pt;}
.wsb{word-spacing:0.120253pt;}
.ws7{word-spacing:0.122758pt;}
.ws2{word-spacing:0.126265pt;}
.wsa{word-spacing:7.958219pt;}
.ws1{word-spacing:55.624318pt;}
.ws12{word-spacing:58.981390pt;}
.ws1f{word-spacing:78.862758pt;}
.ws1b{word-spacing:79.063580pt;}
.ws14{word-spacing:97.703199pt;}
._e{margin-left:-221.923225pt;}
._5{margin-left:-171.299874pt;}
._8{margin-left:-119.191402pt;}
._0{margin-left:-4.608862pt;}
._7{margin-left:-3.044115pt;}
._3{margin-left:-1.936067pt;}
._9{margin-left:-0.975850pt;}
._2{width:1.184849pt;}
._6{width:6.318915pt;}
._4{width:7.814417pt;}
._b{width:10.018567pt;}
._c{width:157.046069pt;}
._d{width:163.686880pt;}
._a{width:211.318186pt;}
._1{width:305.463490pt;}
.fs2{font-size:26.656000pt;}
.fs3{font-size:30.063158pt;}
.fs1{font-size:33.470316pt;}
.fs0{font-size:35.073684pt;}
.fs4{font-size:40.084211pt;}
.y12{bottom:2.560400pt;}
.y15{bottom:2.640533pt;}
.y0{bottom:25.333333pt;}
.ye{bottom:30.106667pt;}
.y2{bottom:37.547067pt;}
.y1d{bottom:38.987067pt;}
.yc{bottom:41.867067pt;}
.yd{bottom:43.867067pt;}
.y7{bottom:64.826611pt;}
.y11{bottom:65.066667pt;}
.yf{bottom:66.427067pt;}
.y10{bottom:67.627067pt;}
.y13{bottom:68.267067pt;}
.yb{bottom:68.748400pt;}
.y6{bottom:76.987067pt;}
.y5{bottom:92.746579pt;}
.y17{bottom:94.826800pt;}
.y1a{bottom:96.746611pt;}
.ya{bottom:96.828200pt;}
.y1c{bottom:97.787067pt;}
.y1b{bottom:98.027067pt;}
.y14{bottom:103.546667pt;}
.y18{bottom:104.987067pt;}
.y16{bottom:106.187200pt;}
.y19{bottom:108.907067pt;}
.y4{bottom:112.746499pt;}
.y9{bottom:115.467800pt;}
.y3{bottom:132.746419pt;}
.y8{bottom:134.187200pt;}
.y1e{bottom:136.027067pt;}
.y20{bottom:136.826467pt;}
.y1f{bottom:138.027067pt;}
.y62{bottom:228.347067pt;}
.y61{bottom:249.627659pt;}
.y60{bottom:250.667067pt;}
.y5f{bottom:270.267659pt;}
.y5e{bottom:271.307067pt;}
.y5c{bottom:290.987659pt;}
.y5d{bottom:291.147979pt;}
.y5b{bottom:292.027067pt;}
.y59{bottom:310.667200pt;}
.y5a{bottom:310.747360pt;}
.y57{bottom:329.307067pt;}
.y58{bottom:329.387227pt;}
.y56{bottom:348.106800pt;}
.y64{bottom:370.747200pt;}
.y55{bottom:370.906976pt;}
.y54{bottom:395.067200pt;}
.y52{bottom:415.307067pt;}
.y53{bottom:415.387227pt;}
.y66{bottom:416.747200pt;}
.y50{bottom:434.027200pt;}
.y51{bottom:434.107360pt;}
.y4e{bottom:452.667200pt;}
.y4f{bottom:452.747360pt;}
.y4c{bottom:471.307067pt;}
.y4d{bottom:471.387227pt;}
.y4a{bottom:490.027067pt;}
.y4b{bottom:490.107227pt;}
.y48{bottom:508.667067pt;}
.y49{bottom:508.747227pt;}
.y46{bottom:527.307067pt;}
.y47{bottom:527.387227pt;}
.y44{bottom:546.027067pt;}
.y45{bottom:546.107227pt;}
.y42{bottom:564.667067pt;}
.y43{bottom:564.747227pt;}
.y41{bottom:583.386667pt;}
.y40{bottom:606.186843pt;}
.y63{bottom:607.387067pt;}
.y3f{bottom:630.347067pt;}
.y3d{bottom:650.667067pt;}
.y3e{bottom:650.747227pt;}
.y39{bottom:669.307139pt;}
.y3c{bottom:670.827507pt;}
.y3a{bottom:678.267691pt;}
.y3b{bottom:686.107339pt;}
.y38{bottom:687.307067pt;}
.y34{bottom:706.027139pt;}
.y37{bottom:707.547507pt;}
.y35{bottom:714.987691pt;}
.y36{bottom:722.827339pt;}
.y33{bottom:724.027067pt;}
.y31{bottom:742.667067pt;}
.y32{bottom:742.747227pt;}
.y2f{bottom:761.307067pt;}
.y30{bottom:761.387227pt;}
.y2d{bottom:780.027067pt;}
.y2e{bottom:780.107227pt;}
.y2c{bottom:798.747131pt;}
.y2b{bottom:801.387067pt;}
.y2a{bottom:817.387243pt;}
.y65{bottom:839.707067pt;}
.y29{bottom:840.187419pt;}
.y28{bottom:864.347643pt;}
.y27{bottom:888.347547pt;}
.y26{bottom:912.347451pt;}
.y25{bottom:936.347355pt;}
.y24{bottom:960.347259pt;}
.y23{bottom:984.347163pt;}
.y22{bottom:1008.347067pt;}
.y21{bottom:1031.067067pt;}
.y1{bottom:1052.187067pt;}
.h9{height:13.440000pt;}
.h8{height:14.400000pt;}
.h4{height:19.419312pt;}
.h6{height:21.901480pt;}
.h7{height:22.165707pt;}
.hc{height:24.367305pt;}
.h3{height:24.383648pt;}
.h5{height:25.551727pt;}
.h2{height:25.859992pt;}
.hb{height:26.802401pt;}
.ha{height:29.182401pt;}
.h1{height:1062.666667pt;}
.h0{height:1122.666667pt;}
.w2{width:2.000000pt;}
.w3{width:73.280000pt;}
.w1{width:694.000000pt;}
.w0{width:793.333333pt;}
.x13{left:0.000000pt;}
.x0{left:68.000000pt;}
.x1a{left:70.000000pt;}
.x2{left:72.000000pt;}
.x15{left:75.760000pt;}
.x1f{left:85.039400pt;}
.x1{left:96.000000pt;}
.x19{left:99.440000pt;}
.x1e{left:101.040000pt;}
.x14{left:102.400000pt;}
.x2e{left:103.600000pt;}
.x29{left:124.080000pt;}
.x21{left:126.640000pt;}
.x18{left:173.120000pt;}
.x12{left:212.720000pt;}
.x17{left:217.360000pt;}
.xe{left:220.880000pt;}
.x20{left:222.320000pt;}
.xf{left:223.919600pt;}
.x11{left:238.240000pt;}
.x1d{left:239.760000pt;}
.x10{left:261.600000pt;}
.x1c{left:263.120000pt;}
.x16{left:269.520000pt;}
.x2a{left:358.560024pt;}
.x22{left:362.319752pt;}
.x23{left:374.159384pt;}
.x25{left:431.759688pt;}
.x24{left:443.280016pt;}
.x5{left:467.920928pt;}
.x6{left:469.120000pt;}
.x3{left:476.240200pt;}
.x7{left:480.319664pt;}
.x4{left:483.040440pt;}
.x27{left:511.518888pt;}
.x26{left:523.039216pt;}
.x8{left:546.320000pt;}
.x9{left:554.641600pt;}
.xa{left:572.962000pt;}
.x2b{left:598.001952pt;}
.xb{left:604.882000pt;}
.x28{left:613.598640pt;}
.x2c{left:616.560000pt;}
.x1b{left:634.400000pt;}
.xc{left:664.640000pt;}
.x2d{left:693.520000pt;}
.xd{left:719.440000pt;}
}
